using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace Entity_FrameWork
{
    public partial class Loding : Form
    {
        public Loding()
        {
            InitializeComponent();
        }
        int counter = 0;
        private void timer1_Tick(object sender, EventArgs e)
        {
            progressBarLoding.PerformStep();
            if (progressBarLoding.Value == progressBarLoding.Maximum)
            {

                this.Hide();
                timer1.Enabled = false;
                Login login = new Login();
                login.ShowDialog();
            }
        }
    }
}
